/* right menu */
/* #do-stuff {float: left;} */

a.do-stuff-link {
	text-decoration: none;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	background: url('/web/sites/bhcc/images/arrow-dostuff.gif') no-repeat left 2px;
	font-size: 1.3em;
	line-height: 1.6em;
	font-weight:normal;
}
a.do-stuff-link:hover {
	text-decoration: underline;
}
a#applyLink {
}
a#applyLink:hover {
}
a#payLink {
}
a#payLink:hover {
}
a#reportLink {
}
a#reportLink:hover {
}
a#consultLink {
}
a#consultLink:hover {
}
a#mapsLink {
}
a#mapsLink:hover {
}
img.arrow-icon {
	position: absolute;
	top: 0px;
	right: 1px;
	border-style: none;
}
a.do-stuff-link .rightmenuLabel {
	color: #38a2fc;
	font-family: arial, sans-serif;
	padding: 4px;
	padding-left: .3em;
	margin-top: 0px;
}
a.do-stuff-link .rightmenuLabelText {
	color: #000;
	padding-left: .55em;
	font-size: 0.8em;
	font-weight: 600;
}
#do-stuff a:hover{
	color: #8c3abe!important;
	text-decoration:underline
}
#socialnetworking_module {
	float: left;
	clear: both;
}
/* calendar */
#calendarContainer {
	width: 100%;
	margin-top: 8px;
	margin-bottom: 8px;
	float: left;
	CLEAR: BOTH;
	background: #DBEEFF url('/web/sites/bhcc/images/bg-search.gif') no-repeat left top;
}
#calendarContainer th {
	font-weight: 400;
}
#calendarContainer a {
	text-decoration: none;
	color: #6c6e71;
}
#calendarContainer a:hover {
	text-decoration: underline;
}
#calendarContainer #title a{
	color: #38a2fc;
	padding-top: 0px;
	padding-left:0px;
	padding-bottom: 3px;
	font-weight: normal;
	FONT-SIZE: 1.3em;
	FONT-FAMILY: Georgia, Verdana, Arial, Helvetica, sans-serif;
	position: relative; 
	left:-1px;
}
#calendarContainer .month {
	font-size: 0.9em;
	text-align:right;
	padding-right:15px;
}
#calendarContainer .month img{
	border:none;
	position: relative; 
	top:1px;
}
#calendarContainer .daysofweek {
	font-size: 0.9em;
}
#calendarContainer .days {
	font-size: 0.9em;
	padding: 1px;
}
#calendarContainer .days #today a {
	font-weight: bold;
	color: #cc0099;
}
#calendarContainer .notToday {
}
#calendarContainer .notToday a:hover {
	color: #cc0099;
}
#calendarContainer #dateShort {
	color: #3571ea;
	font-weight: bold;
	font-size: 1.1em;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	position: relative;
	top: 0px;
}